PUT Application/PutSession
Request Information
URI Parameters
None.
Body Parameters
Session| Name | Description | Type | Additional information |
|---|---|---|---|
| ID | globally unique identifier |
None. |
|
| SecurityGroupUserID | globally unique identifier |
Required |
|
| StartDate | date |
Required |
|
| EndDate | date |
None. |
|
| SessionType | SessionType |
Required |
|
| StartMonth | date |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "b322be65-b1b4-4e3a-b305-92a301bf8e53",
"securityGroupUserID": "214fb9ab-9d37-4363-b9fa-eb68ffa82a52",
"startDate": "2026-06-12T22:58:01.9039665+00:00",
"endDate": "2026-06-12T22:58:01.9039665+00:00",
"sessionType": 0,
"startMonth": "2026-06-12T22:58:01.9039665+00:00"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
ServiceResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| IsSuccess | boolean |
None. |
|
| ErrorMessage | string |
None. |
|
| Code | string |
None. |
|
| Response | ServiceItem |
None. |
|
| LatestDataTimestampUtc | date |
None. |
Response Formats
application/json, text/json
Sample:
Sample not available.